agent {

  proxy {
    hostname = 172.20.0.7                                // Proxy hostname
    port = 50051                                          // Proxy port
  }


  metrics {
    standardExportsEnabled = true          // Include standard export metrics
    memoryPoolsExportsEnabled = true       // Include JVM memory pool metrics
    garbageCollectorExportsEnabled = true  // Include JVM garbage collector metrics
    threadExportsEnabled = true            // Include JVM thread metrics
    classLoadingExportsEnabled = true      // Include JVM class loading metrics
    versionInfoExportsEnabled = true       // Include JVM version info metrics
  }

  pathConfigs: [
    {
      name: "Proxy metrics"
      path: proxy_metrics
      url: "http://172.20.0.7:8082/metrics"
    }
    {
      name: "Agent metrics"
      path: agent_metrics
      url: "http://localhost:8083/metrics"
    }
    {
      name: "App1 metrics"
      path: app1_metrics
      url: "http://167.99.43.82:9090/metrics"
    }
    {
      name: "tfchainmainpub0302 metrics"
      path: tfchainmainpub0302
      url: "http://10.41.4.2:9100/metrics"
    }
  ]
}